[Pkg-ofed-devel] Squeeze support?

Admin@DotComPower.com admin at dotcompower.com
Thu Sep 22 02:31:59 UTC 2011

You did a FANTASTIC job on this. It works flawlessly. This was the 1st time
I was able to get Infiniband working with a more current version of OFED in
Debian Squeeze. 

However one thing it doesn't do is work for a Xen kernel for Dom0 support. 

Is there any chance you will be releasing the 2.6.32-5-xen-amd64 version?

I have yet to find a solution for anything current in Debian with Xen 4.1
and OFED. 



More information about the Pkg-ofed-devel mailing list